[setup]
AppTitle      =  ΅±Κ±ΌδΎ²ΦΉ2 
Ename         =   dangsjjz2              
AppName       =  TSIIv6.exe
SoftId        = 25054
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 17:12:50 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
